.midContentSection {
  background-image: url("/Assets/about-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: clamp(4rem, 10vw, 10rem);
  /* height: 100vh; */
}

.midDesc {
  /* color: #878787; */

  max-width: 90ch;
}
/* .midDesc .goldenText {
  display: flex;
  flex-direction: row;
  color: #b9975b;
}

.goldenText svg{
 padding-top: 3rem;
 margin-left: -1rem;
} */

.goldenText {
  color: #b9975b;
}